--- 
- auditable_type: AgentEventFile
  field_name: file_path
  translation_key: field_names.file_path
- auditable_type: AgentEventFile
  field_name: increase_size
  translation_key: field_names.increase_size
- auditable_type: AgentEventFile
  field_name: increase_size_unit
  translation_key: field_names.increase_size_unit
- auditable_type: AgentEventFile
  field_name: fire_when_increasing
  translation_key: field_names.fire_when_increasing
- auditable_type: AgentEventFile
  field_name: decrease_size
  translation_key: field_names.decrease_size
- auditable_type: AgentEventFile
  field_name: decrease_size_unit
  translation_key: field_names.decrease_size_unit
- auditable_type: AgentEventFile
  field_name: fire_when_decreasing
  translation_key: field_names.fire_when_decreasing
- auditable_type: AgentEventFile
  field_name: increased_flag
  translation_key: field_names.increased_flag
- auditable_type: AgentEventFile
  field_name: decreased_flag
  translation_key: field_names.decreased_flag
- auditable_type: AgentEventFile
  field_name: change_date_flag
  translation_key: field_names.change_date_flag
- auditable_type: AgentEventFile
  field_name: eof_test
  translation_key: field_names.eof_test
  values:
    - {value: "0", special_field: "0", translation_key: "agent_event_file.eof_marker.none"}
    - {value: "1", special_field: "0", translation_key: "agent_event_file.eof_marker.text"}
    - {value: "2", special_field: "0", translation_key: "agent_event_file.eof_marker.hex"}
    
- auditable_type: AgentEventFile
  field_name: eof_text_encoding
  translation_key: field_names.eof_text_encoding
- auditable_type: AgentEventFile
  field_name: eof_text_marker
  translation_key: field_names.eof_text_marker
- auditable_type: AgentEventFile
  field_name: eof_hex_marker
  translation_key: field_names.eof_hex_marker
- auditable_type: AgentEventFile
  field_name: agent_event_monitor_id
  translation_key: field_names.agenteventmonitor
- auditable_type: AgentEventFile
  field_name: greater_than_flag
  translation_key: field_names.greater_than_flag
- auditable_type: AgentEventFile
  field_name: less_than_flag
  translation_key: field_names.less_than_flag
- auditable_type: AgentEventFile
  field_name: recheck_seconds
  translation_key: field_names.recheck_seconds
